[Rainmeter]
Author=viken

[Variables]
FontName=Neuropol
FontColour=3,173,243
FontColour2=3,173,243
FontHeight=12
bar.color=0,0,0,70
bar.color1=0,0,0,200

[MeasureTotalSwap]
Measure=SwapMemory
Total=1

[MeasureUsedSwap]
Measure=SwapMemory

[MeasureFreeSwap]
Measure=SwapMemory
InvertMeasure=1


[TotalSWAP.txt]
Meter=STRING
X=888
Y=0
FontColor=#FontColour#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=Shadow
StringAlign=RIGHT
AntiAlias=1
Text="Файл подкачки SWAP"

[TotalSWAP]
MeasureName=MeasureTotalSWAP
Meter=STRING
X=888
Y=25
StringEffect=Shadow
StringAlign=Right
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1B - всего"
AutoScale=1



[UsedSWAP%]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=660
Y=45
StringEffect=Shadow
StringAlign=Right
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[FreeSWAP%]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=626
Y=65
StringEffect=Shadow
StringAlign=Right
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Percentual=1
PostFix="%"

[UsedSWAP$]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=888
Y=45
StringEffect=Shadow
StringAlign=Right
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B - занято"

[FreeSWAP$]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=888
Y=65
StringEffect=Shadow
StringAlign=Right
FontColor=#FontColour2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B - свободно"

